6.0.0-git
2019-04-23

[#12525] AS: Fix bogus tasks_listNoteLists() function
Summary AS: Fix bogus tasks_listNoteLists() function
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester thomas.jarosch (at) intra2net (dot) com
Created 2013-08-01 (2091 days ago)
Due
Updated 2013-08-06 (2086 days ago)
Assigned
Resolved 2013-08-06 (2086 days ago)
Milestone
Patch Yes

History
2013-08-06 16:13:43 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2013-08-06 16:13:24 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 50590871f005c2804ea56a8ae250317bceb6e16c
Author: Thomas Jarosch <thomas.jarosch@intra2net.com>
Date:   Thu Aug 1 15:48:49 2013 +0200

     Fix bogus tasks_listNoteLists() function (#12525)

     Signed-off-by: Jan Schneider <jan@horde.org>

  .../Core/lib/Horde/Core/ActiveSync/Connector.php   |    6 +++---
  1 files changed, 3 insertions(+), 3 deletions(-)

http://git.horde.org/horde-git/-/commit/50590871f005c2804ea56a8ae250317bceb6e16c
2013-08-01 13:59:42 Thomas Jarosch Comment #2
Summary ⇒ AS: Fix bogus tasks_listNoteLists() function
Patch ⇒ Yes
New Attachment: 0001-Fix-bogus-tasks_listNoteLists-function-12525.patch Download
Reply to this comment
Turned out that function had no use at all.
The intention was to export the listNotepads() function from mnemo.

Code is currently unused since ActiveSync syncs the default notepad only.

2013-08-01 13:50:18 Thomas Jarosch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ AS: Fix calling listTaskLists() on the wrong object
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hi,

attached patch fixes a copy'n'paste error involving listTaskLists().

Cheers,
Thomas

Saved Queries